export enum SUPPORTED_SERIALIZATION_LANGUAGE_ENUM {
    TYPESCRIPT = 'Typescript',
    JAVA = 'Java'
}

const SUPPORTED_SERIALIZATION_LANGUAGE: Array<SUPPORTED_SERIALIZATION_LANGUAGE_ENUM> = [
    SUPPORTED_SERIALIZATION_LANGUAGE_ENUM.TYPESCRIPT,
    SUPPORTED_SERIALIZATION_LANGUAGE_ENUM.JAVA
];

export { SUPPORTED_SERIALIZATION_LANGUAGE }